@charset "utf-8";


#sec_01 .list dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 1px 0;
}

#sec_01 dt,
#sec_01 dd {
    padding: 1em 1.5em;
}

#sec_01 dt {
    width: 12em;
    background: var(--c_blue);
    color: #fff
}

#sec_01 dd {
    width: calc(100% - 12em);
}



@media (max-width: 599px) {


    #sec_01 dt,
    #sec_01 dd {
        width: 100%;
    }


}

article .nav_contact {
    padding: 2rem 0;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}

article .nav_contact a {
    display: block;
    border: 3px solid #fff;
    border-radius: 15px;
    padding: .5em;
    background: var(--c_red);
    color: #fff;
    text-align: center;
}